Comment 7 for bug 1826201

I am affected by the same problem after the upgrade 1o 19.04 and can confirm that removing gstreamer1.0-vaapi solved it for me as well,thanks!